.block-widget .block-widget-title {
  background-color: var(--color-primary-dark);
  color: var(--color-secondary-text);
  padding: var(--spacing-small);
  font-size: var(--text-medium);
  margin: var(--spacing-small) 0;
  font-weight: 600;
}
.block-widget .all-btn {
  justify-content: flex-end;
  width: 100%;
  display: flex;
}
.block-widget .all-btn > a {
  padding: calc(var(--spacing-small) / 2) var(--spacing-small);
  border-radius: calc(var(--spacing-small) / 5);
  margin: var(--spacing-small) 0;
  color: var(--color-dark-light);
  background-image: linear-gradient(
    to bottom,
    var(--color-normal-dark),
    var(--color-normal-light)
  );
  font-size: var(--typography-a-font-size);
  text-align: center;
  width: 100%;
}
.block-widget .all-btn > a:hover {
  color: var(--color-dark-light);
}
